/*-----Media Query-------*/
@media only screen and (min-width:0px) and (max-width:320px){
 
}
@media only screen and (min-width:320px) and (max-width:400px){
}
@media only screen and (min-width:0px) and (max-width:400px){
     .welcome_wrap h1::before{
        left: 0;
    }
    .services_wrap ul li{
        width: 100%;
    }
    .footer_contact li{
        width: 100%;
    }
}
@media only screen and (min-width:400px) and (max-width:480px){

    
}
@media only screen and (max-width:400px){


}
@media only screen and (min-width:400px) and (max-width:600px){
    .services_wrap ul li{
        width: 100%;
    }
}
@media only screen and (min-width:500px) and (max-width:699px){
    
}
@media only screen and (min-width:700px) and (max-width:736px){
    
     
    
}
@media only screen and (min-width:0px) and (max-width:736px){
    .padding_right{
        padding-right: 15px;
    }
    .padding_left{
        padding-left: 15px;
    }
  
    .logo img {
     width: 202px;
   }
   .navbar-header{
       margin-top: 0;
   }
   .top-contact li{
       margin-right: 10px;
   }
   .office-hour, .top-logo{
       padding-left: 0 !important;
       text-align: left;
   }
}
@media only screen and (min-width:320px) and (max-width:700px){
   
    
    .no-left-padding{
        padding-left: 15px;
    }
    .no-right-padding{
        padding-right: 15px;
    }
    
}
@media only screen and (min-width:750px) and (max-width:800px){
    
    .nav > li > a{
        font-size: 13px;
        padding: 10px 5px;
    }
    .navbar-nav > li {
      margin-right: 0;
    }
    .ss-caption{
        font-size: 22px;
    }
   
   
}
@media only screen and (min-width:960px) and (max-width:1024px){
    
    
    

}
@media only screen and (min-width:800px) and (max-width:1100px){

}
@media only screen and (max-width:1100px){

}